<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--字体大小部分-->
    <dimen name="consultant_default_text_size_small">12sp</dimen>
    <dimen name="consultant_default_text_size">14sp</dimen>
    <dimen name="consultant_default_text_size_big">16sp</dimen>
    <dimen name="consultant_default_text_size_large">18sp</dimen>

    <!--距离部分-->
    <dimen name="consultant_default_dis_size_micro">4dp</dimen>
    <dimen name="consultant_default_dis_size_small">6dp</dimen>
    <dimen name="consultant_default_dis_size">8dp</dimen>
    <dimen name="consultant_default_dis_size_big">10dp</dimen>
    <dimen name="consultant_default_dis_size_large">12dp</dimen>
    <dimen name="consultant_default_dis_size_huge">14dp</dimen>

    <!--分割线粗细-->
    <dimen name="consultant_divide_line_stroke_width">1px</dimen>
</resources>
